Cisco Prime Infrastructure和Cisco Evolved Programmable Network Manager 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611095 漏洞类型 输入验证错误
发布时间 2019-05-15 更新时间 2019-05-16
CVE编号 CVE-2019-1822 CNNVD-ID CNNVD-201905-688
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-688
|漏洞详情
Cisco PI和Cisco EPN Manager中基于Web的管理界面存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。以下产品及版本受到影响:Cisco PI 3.4.1之前版本,3.5之前版本,3.6之前版本;EPN Manager 3.0.1之前版本。
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-pi-rce


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1822